body .login .logo{
 display: none;
}
.nav-menu .nav-item:last-child{
  
}
.logged-in .nav-menu .nav-item:last-child{

}
.nav-menu .mega-menu-item .item-title {
    padding: 0 15px;
}
strong, b{
    font-weight: 500
}
.wpb_wrapper p {
    margin: 0 0 0.6em;
}
.header-top-panel .header-info-panel .top-info{
    font-size: 14px;
}

.login-header {
        float: right;
}
.about-author{
  display: none
}
#layout.single-post .dfd-single-style-advanced .post .dfd-single-post-heading .dfd-blog-title {
    display: none
}

#header-container.logo-position-left:not(.small) .header-col-fluid, #header-container.logo-position-left .header-col-fluid {
        margin-right: 0px !important;
}
#header-container:not(.small):not(.logo-position-right):not(.header-style-11):not(.header-style-12):not(.header-style-13):not(.dfd-header-buttons-disabled) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right {
        display: none;
}
#header-container #header .header-wrap > .row:last-child .header-main-panel .header-col-right {
    display: none;
}
.login-header #loginModal {
    right: 0;
}
.blog-top-block{
  display: none
}
.login-header #loginModal .login-lost-password a, .login-header #loginModal .login-registration a{
    color: #ffffff;
}
#header-container.dfd-new-headers #header .header-wrap > .row:last-child .header-main-panel .header-col-fluid {
    padding: 0;
}
.hide-until-play{
  display: none;
}
body.videoPlayed .hide-until-play{
  display: block;
}
.mp_wrapper .mp-form-row.mepr_coupon{
  display: none
}
.mp_wrapper.mp_invoice{
  margin-top: 100px;
}
.mp_wrapper.mp_invoice:before{
    content: 'Enter Payment Details';
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    font-family: "Montserrat";
    line-height: 35px;
    text-transform: none;
    letter-spacing: 0px;
    color: #28262b;
    margin: 0 0 50px 0;
    text-align: center;
    display: block;
}
}
.vc-row-wrapper.Leaf-BG {
    background-position: center right 60px !important;
    background-repeat: no-repeat !important;
    background-size: 550px !important;
}


.Inline-Image {
    display: inline-block;
    margin-right: 30px;
    max-width: calc(50% - 60px)
}
.Heading-Leaf{
    position: absolute;
    width: 98px;
    top: -24px;
    margin: 0 0 0 50px;
}
div#stuning-header .dfd-stuning-header-bg-container:after{
  content: '';
  background: rgba(255,255,255,0.8);
  width: 100%;
  height: 101%;
  position: absolute;
  left: 0;
  top: 0
}
.post .entry-content p{
  font-size: 2rem;
  line-height: 3.2rem;
}
@media only screen and (min-width: 1101px){


    #header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .mega-menu-item .item-title, #header-container.header-style-2:not(.small) #header .header-wrap .nav-menu .menu-item-language-current > a, #header-container.header-style-2:not(.small) #header .header-wrap .total_cart_header.simple .woo-cart-contents .woo-cart-details, #header-container.header-style-2:not(.small) #header .header-wrap .lang-sel > a, #header-container.header-style-2:not(.small) #header .header-wrap .total_cart_header:not(:hover) .woo-cart-contents .woo-cart-items i, #header-container.header-style-2:not(.small) #header .header-wrap .form-search-wrap a {
        color: #eda123;
    }
    #header-container.header-style-2:not(.small).dfd-new-headers nav.mega-menu ul.nav-menu .mega-menu-item.menu-item-depth-0:after {
        background: rgba(255,255,255,1);
    }
    #header-container.header-style-2 #header .header-top-panel {
        border-bottom-color: rgba(255,255,255,0);
    }

}

.nav-menu .mega-menu-item .item-title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    color: #eda123
}

.inline-buttons .dfd-button-module-wrap{
    display: inline-block;
}
.inline-buttons .dfd-button-module-wrap + .dfd-button-module-wrap{
    margin-left: 15px;
}


.dfd_tabs_block .dfd_tta_tabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a {
    color: #ffffff;
}
.dfd_tabs_block .dfd_tta_tabs .vc_tta-tabs-container .vc_tta-tabs-list li.vc_tta-tab.vc_active a:hover{
    color: #ffffff !important;
}


.lucia-bio{
    position: relative;
}
.lucia-bio .dfd-single-image-module{
    top: -65px;
    margin: 0 0 65px 0;
    width: 1360px;
}
.bio-text{
    min-height: 540px;
}

input[type="submit"]{
    float: left;
    line-height: 0;
    width: 100%;
    text-align: center;
    margin-top: 0px;
    font-weight: 400;
    padding: 15px 20px 15px 20px;
    background-color: #00adc4;
    transition: all 0.4s;
    color: #ffffff;
    height: 48px;
    font-family: ;
    font-weight: ;
    font-style: ;
    text-transform: inherit;
    font-size: 13px;
    letter-spacing: 0px;
    border-width: 1px;
    border-color: #00adc4;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
}
.mepr-login-actions{
    clear: both;
}
.mepr-form .submit{
    height: 45px
}
.mepr_price{
  display: none
}
.stripe_element_input {
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 20px !important;
    border-style: solid;
    margin-bottom: 0px;
    border-width: 1px;
    background-color: #f5f5f5;
    border-radius: 2px;
    position: relative;
    color: #565656;
    border-color: #e8e8e8;
    z-index: 0;
    min-height: 49px;
}

.entry-data,
.dfd-meta-container{
    display: none
}

.dfd-read-share .read-more-wrap a.simple:hover, .dfd-blog-posts-module.dfd-blog-loop.hovered .post .entry-content .more-button.simple:hover {
    border-left-color: #00adc4;
}


a[href^="tel:"],
a[href^="mailto:"] {
    font-style:normal;
    color: #727272;
    color: #eda123;
}
span.check{
    position: relative;
}
span.check:before{
    content: '';
    background:url(/wp-content/uploads/2018/11/Icon-Check.png) no-repeat;
    width: 63px;
    height: 59px;
    position: absolute;
    left: -100px;
}
p.small{
    font-size: 14px;
    line-height: 24px;
}
#sub-footer {
    height: 30px;
}
#sub-footer .subfooter-copyright{
    font-size: 14px;
    line-height: 28px;
}
.yikes-easy-mc-form label{
    width: 100%
}
.yikes-easy-mc-form label span{
    display: block;
    float: left;
    width: 26%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}
.yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=number], .yikes-easy-mc-form input[type=password], .yikes-easy-mc-form input[type=text], .yikes-easy-mc-form input[type=url], .yikes-easy-mc-form select, .yikes-easy-mc-form textarea{
    display: block !important;
    float: left !important;
    width: 85% !important;
    border: none !important;
    border-style: solid !important;
    margin-bottom: 0px !important;
    border-width: 1px !important;
    background-color: #f5f5f5 !important;
    border-radius: 2px !important;
    position: relative !important;
    color: #565656 !important;
    border-color: #e8e8e8 !important;
    z-index: 0 !important;
    min-height: inherit;
    height: 45px;
}
#footer-wrap .yikes-easy-mc-form input[type=email], #footer-wrap .yikes-easy-mc-form input[type=number], #footer-wrap .yikes-easy-mc-form input[type=password], #footer-wrap .yikes-easy-mc-form input[type=text], #footer-wrap .yikes-easy-mc-form input[type=url], #footer-wrap .yikes-easy-mc-form select, #footer-wrap .yikes-easy-mc-form textarea{
    width:340px !important
}
#footer-wrap .yikes-easy-mc-form .yikes-easy-mc-submit-button{
    width: auto !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
    margin: -64px 0 0 0;
    left: 350px;
    position: absolute;
}
.button.wc-backward:not(.ubtn), button:not(.ubtn), .button:not(.ubtn), #wp-submit:not(.ubtn), #commentform #submit:not(.ubtn){
    padding-left: 40px;
    padding-right: 40px;
    text-transform: uppercase;
}
.Story-1 .dfd-single-image-module{
    margin: -200px 0 0 0;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button{
   width: 85% !important;
   margin-left: 15% !important;
   background: rgba(0,173,196,1) !important;
   border: 1px solid rgba(0,173,196,1) !important;
   padding:0 !important;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button img{
    display: none !important
}
.SetModalID {
    cursor: pointer;
}
.yikes-easy-mc-form label.FNAME-label:before{
    content:'Name';
}
.yikes-easy-mc-form label.EMAIL-label:before{
    content:'Email';
}
.yikes-easy-mc-form label.FNAME-label:before,
.yikes-easy-mc-form label.EMAIL-label:before{
    display: block;
    float: left;
    width: 15%;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}




  .videoWrapper {
  position: relative;
  width: 100%;
  height: 0;
  background-color: #000;
}
.videoWrapper43 {
  padding-top: 75%;
}
.videoWrapper169 {
  padding-top: 56.3%;
}

.videoIframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.videoWrapper  .videoPoster {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background-position: 50% 50%;
  background-size: 100% 100%;
  background-size: cover;
  text-indent: -999em;
  overflow: hidden;
  opacity: 1;
  -webkit-transition: opacity 800ms, height 0s;
  -moz-transition: opacity 800ms, height 0s;
  transition: opacity 800ms, height 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  transition-delay: 0s, 0s;
}
.videoWrapper .videoPoster:before {
   content: "";
   position: absolute;
   top: 50%;
   left: 50%;
   width: 140px;
   height: 140px;
   margin: -70px 0 0 -90px;
   border: 1px solid #fff;
   border-radius: 100%;
   -webkit-transition: all 300ms;
   -moz-transition: all 300ms;
   transition: all 300ms;
   opacity:0;
}
.videoWrapper  .videoPoster:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0;
  height: 0;
  margin: -40px 0 0 -35px;
  border-left: 70px solid #fff;
  border-top: 40px solid transparent;
  border-bottom: 40px solid transparent;
  -webkit-transition: border-color 300ms;
  -moz-transition: border-color 300ms;
  transition: border-color 300ms;
}
.videoWrapper .videoPoster:hover:before, .videoWrapper .videoPoster:focus:before {
  border: 5px solid #20b3c5;
  opacity:1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -80px;
}
.videoWrapper .videoPoster:hover:after, .videoWrapper .videoPoster:focus:after {
  border-left-color: #20b3c5;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  -webkit-transition-delay: 0s, 800ms;
  -moz-transition-delay: 0s, 800ms;
  transition-delay: 0s, 800ms;
}


#footer .row{
    width: 1720px;
}

.FooterNavigation > div > div{
      margin: -60px 0 60px 0;
      width: 50% !important;
      float: right;
}
#footer .widget.widget_nav_menu ul li{
    list-style: none !important;
    float: right;
    width: auto;
    padding: 0 0  0 50px;
}
#footer .widget.widget_nav_menu ul li a{
color:#ffffff;
text-transform:uppercase;
font-weight:600
}
.dfd-background-dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li, #side-area.dfd-background-dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li, .row .background--dark .widget:not(.widget_recent_posts_widget).widget_nav_menu ul li{
  border:none
}
.widget.widget_dfd_widget_sidebar_menu ul li:before, .widget.widget_product_categories ul li:before, .widget.widget_pages ul li:before, .widget.widget_nav_menu ul li:before, .widget.widget_layered_nav ul li:before, .widget.widget_meta ul li:before{
  display:none;
}
label{
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
}

@media only screen and (max-width: 1280px){
    .lucia-bio .dfd-single-image-module{
        width: 100%;
        top: 0;
    }
    .bio-text {
        min-height: inherit;
    }
    .wpb_wrapper h1.widget-title,
    h1,
    .wpb_wrapper h2.widget-title,
    h2{
        font-size: 24px;
        line-height: 26px;
    }
    .wpb_wrapper h3.widget-title,
    h3{
        font-size: 18px !important;
        line-height: 20px !important;
    }
    .wpb_wrapper h4.widget-title,
    h4{
        font-size: 20px !important;
        line-height: 26px !important
    }
    .wpb_wrapper p,
    .wpb_wrapper li{
        font-size: 16px;
        line-height: 24px
    }
    ul.checks li:before{
      top: 3px !important;
    }
    .Heading-Leaf{
        display: none
    }
    #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-right{
        padding:0;
        height: 60px;
    }
    #header-container:not(.small) #header .header-wrap > .row:last-child .columns.header-main-panel .header-col-left{
        padding:20px 0 0 0;
        height: 60px;
    }
    .hide-on-mobile{
        display: none
    }
    .lucia-bio .dfd-single-image-module{
        margin:0;
    }
    .column, .columns {
        padding: 0 0px;
    }
    .Story-1 .dfd-single-image-module{
        margin: 0
    }
    .dfd-row-full-height:before{
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      background: rgba(0,0,0,0.6)
    }
    .inline-block{
      display: inline-block;
      margin: 0 60px 0 0
    }
    #footer-wrap .yikes-easy-mc-form .yikes-easy-mc-submit-button{
        width: auto !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        margin: 0 !important;
        left: 0px !important;
        position: relative; 
    }
}


/* LMS Styles */

.learn-press-breadcrumb,
.learn-press-search-course-form,
ul.learn-press-courses .course .course-info .course-instructor,
ul.learn-press-courses .course .course-info .course-price,
.course-remaining-time,
.lp-single-course .course-price .price,
.course-progress,
.course-students,
.course-item-search{
  display: none;
}
.learn-press-progress .progress-bg .progress-active,
ul.learn-press-nav-tabs .course-nav.active:after, ul.learn-press-nav-tabs .course-nav:hover:after{
    background: #eda123;
}
.course-curriculum ul.curriculum-sections .section-header{
  border-color: #eda123;
}
.course-curriculum ul.curriculum-sections .section-content .course-item.has-status.passed .course-item-status {
    border-color: #eda123;
    color: #eda123;
}
#course-item-content-header{
  background: #eda123;
  color: #ffffff
}
#course-item-content-header .course-title a{
  color: #ffffff;
  font-weight: 700;
}
#course-item-content-header .form-button.lp-button-back{
  margin-top: 7px;
}
.learn-press-message:before,
.course-curriculum ul.curriculum-sections .section-content .course-item:before{
    background: #00adc4;
}
.cta-bg h1,
.cta-bg h2,
.cta-bg h3,
.cta-bg h4,
.cta-bg h5,
.cta-bg p,
.cta-bg ul,
.cta-bg ol,
.cta-bg li{
  color: #ffffff  !important
}

.old-price{
  text-decoration: line-through;
  font-size: 0.9em
}
.new-price{
  font-weight:600;
  font-size: 1.1em
}
.price-label{
  font-weight: 700;
  font-size: 0.8em
}
p.pricing{
  line-height: 22px !important;
}
ul.checks li{
  list-style: none;
  position: relative;
  padding-left: 36px;
}
ul.checks li:before {
    content: '';
    background: url(/wp-content/uploads/2018/11/Icon-Check.png) no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 10px;
    background-size: 16px;
    top: 12px;
}
blockquote:before, blockquote p:before{
  display: none
}
blockquote, blockquote p {
    font-family: "Montserrat";
    font-style: italic;
    font-size: 15px;
    color: #5a5a5a !important;
    font-family: Georgia,Source Serif Pro,serif;
    font-style: italic;
    font-size: 2.4rem;
    line-height: 3.6rem;
    margin: 4.8rem 80px !important;
    text-align: center;
    text-decoration: none;
    border: none !important;
}
.dfd-controls .page-inner-nav .thumb .entry-comments{
  display: none
}
.dfd-blog-loop .dfd-blog-wrap .post .cover .entry-content {
    min-height: 125px;
}

body.confirm #popup_container #popup_message {
    padding: 40px 20px 20px;
}
body.confirm #popup_container #popup_panel button, body.confirm #popup_container #popup_panel input[type="button"], body.confirm #popup_container #popup_panel input[type="submit"] {
    height: 30px;
    line-height: 30px;
    padding: 0 25px;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    font-family: "Montserrat";
    line-height: 45px;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #ffffff;
    height: 45px;
    padding-left: 40px;
    padding-right: 40px;
    background: rgba(0,173,196,1);
    border: 0px solid rgba(0,173,196,1);
}

